From 11d0436cf92bcc497e723e2ff9fa54411d2824fe Mon Sep 17 00:00:00 2001
From: Recolic K <bensl@microsoft.com>
Date: Tue, 11 May 2021 17:27:42 +0800
Subject: [PATCH] use hms.php to test hms http

---
 do.bash | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/do.bash b/do.bash
index 56b3edf..e2eae8e 100755
--- a/do.bash
+++ b/do.bash
@@ -151,7 +151,7 @@ function do_test () {
             ;;
         home-http )
             # NO icmp required.
-            curl -s http://home.rtmp.asia:81/ || return $?
+            curl -L https://recolic.net/hms.php | grep betterlisting || return $?
             ;;
         * )
             echo PROGRAMMING ERROR: NO TARGET "$1" available. 
-- 
GitLab